# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 75cd4912879dde1b5c0c2ae3f7c6e236
tags: 0957a7f5604f7fa265ade309e7b795c2
